Package Details: magic 8.0.210-1

Git Clone URL: (read-only)
Package Base: magic
Description: A VLSI layout system
Upstream URL:
Licenses: custom:copyright
Submitter: jcasper
Maintainer: keenerd
Last Packager: keenerd
Votes: 4
Popularity: 0.003476
First Submitted: 2008-05-15 18:45
Last Updated: 2016-02-12 03:51

Dependencies (6)

Required by (2)

Sources (1)

Latest Comments

keenerd commented on 2015-05-03 21:27

That is what the "Flag package out of date" button is for.

tombenko commented on 2015-05-03 18:55

There is a newer version. Will the package be refreshed?

Anonymous comment on 2013-01-25 16:52

It seems now this package conflicts with jdk7-openjdk

error: failed to commit transaction (conflicting files)
magic: /usr/share/man/man1/extcheck.1.gz exists in filesystem

yaourt -Qo /usr/share/man/man1/extcheck.1.gz
/usr/share/man/man1/extcheck.1.gz is owned by jdk7-openjdk 7.u9_2.3.4-1

vicencb commented on 2010-04-07 11:39

New version available: 7.5.190
Also works with development version: 8.0.60
Found a bug in the PKGBUILD: replace builddepends with makedepends
In my case there is a problem with a magic script, can be solved adding this line
before de configure script.